Support » Installing WordPress » problem with upgrade 3.5 fixed

  • I hope this helps others – I read the notice about the possible problem with java.
    The advice was to:

    Open wp-config.php and add the following line before “That’s all, stop editing! Happy blogging”.

    define('SCRIPT_DEBUG', true);

    It worked – I hope it works for you.

    ELR

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘problem with upgrade 3.5 fixed’ is closed to new replies.